Index: doc/latex/classepdf__inherit__graph.eps
===================================================================
--- doc/latex/classepdf__inherit__graph.eps (revision 172)
+++ doc/latex/classepdf__inherit__graph.eps (revision 180)
@@ -180,29 +180,29 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 648 258
+%%PageBoundingBox: 36 36 716 258
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 612 222 boxprim clip newpath
+36 36 680 222 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 334 192 moveto
-334 213 lineto
-371 213 lineto
-371 192 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 334 192 moveto
-334 213 lineto
-371 213 lineto
-371 192 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-341.5 199.5 moveto 21 (epdf) alignedtext
+newpath 364 192 moveto
+364 213 lineto
+401 213 lineto
+401 192 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 364 192 moveto
+364 213 lineto
+401 213 lineto
+401 192 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+371.5 199.5 moveto 21 (epdf) alignedtext
 grestore
 % Node2
@@ -236,19 +236,19 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 325 192 moveto
-301 182 264 167 233 154 curveto
+newpath 354 194 moveto
+323 185 275 169 233 154 curveto
 231 153 228 152 225 151 curveto
 stroke
 0.667 0.776 0.439 edgecolor
-newpath 323.44 195.14 moveto
-334 196 lineto
-326.28 188.74 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 323.44 195.14 moveto
-334 196 lineto
-326.28 188.74 lineto
+newpath 353.42 197.48 moveto
+364 197 lineto
+355.43 190.77 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 353.42 197.48 moveto
+364 197 lineto
+355.43 190.77 lineto
 closepath stroke
 grestore
@@ -283,18 +283,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 328 186 moveto
-311 176 291 162 278 153 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 325.9 188.8 moveto
-336 192 lineto
-330.1 183.2 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 325.9 188.8 moveto
-336 192 lineto
-330.1 183.2 lineto
+newpath 355 189 moveto
+333 178 303 163 284 153 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 353.56 192.2 moveto
+364 194 lineto
+356.96 186.08 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 353.56 192.2 moveto
+364 194 lineto
+356.96 186.08 lineto
 closepath stroke
 grestore
@@ -329,18 +329,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 342 183 moveto
-337 173 332 161 328 153 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 339.08 184.96 moveto
-347 192 lineto
-345.2 181.56 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 339.08 184.96 moveto
-347 192 lineto
-345.2 181.56 lineto
+newpath 364 185 moveto
+353 174 341 162 333 153 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 361.45 187.4 moveto
+371 192 lineto
+366.4 182.45 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 361.45 187.4 moveto
+371 192 lineto
+366.4 182.45 lineto
 closepath stroke
 grestore
@@ -375,18 +375,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 362 183 moveto
-367 173 373 161 377 153 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 358.86 181.44 moveto
-358 192 lineto
-365.26 184.28 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 358.86 181.44 moveto
-358 192 lineto
-365.26 184.28 lineto
+newpath 382 182 moveto
+382 172 382 161 382 153 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 378.5 182 moveto
+382 192 lineto
+385.5 182 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 378.5 182 moveto
+382 192 lineto
+385.5 182 lineto
 closepath stroke
 grestore
@@ -421,39 +421,44 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 376 186 moveto
-393 176 412 162 426 153 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 373.9 183.2 moveto
-368 192 lineto
-378.1 188.8 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 373.9 183.2 moveto
-368 192 lineto
-378.1 188.8 lineto
+newpath 400 185 moveto
+410 174 422 162 430 153 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 397.6 182.45 moveto
+393 192 lineto
+402.55 187.4 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 397.6 182.45 moveto
+393 192 lineto
+402.55 187.4 lineto
 closepath stroke
 grestore
 % Node14
 gsave
+[ /Rect [ 476 133 526 153 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classmerger.html) >>
+  /Subtype /Link
+/ANN pdfmark
 0.000 0.000 1.000 nodecolor
 newpath 476 132 moveto
 476 153 lineto
-605 153 lineto
-605 132 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.749 nodecolor
+527 153 lineto
+527 132 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
 newpath 476 132 moveto
 476 153 lineto
-605 153 lineto
-605 132 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-483.5 139.5 moveto 113 (MPF< BM_T >::mpfepdf) alignedtext
+527 153 lineto
+527 132 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+483.5 139.5 moveto 35 (merger) alignedtext
 grestore
 % Node1->Node14
@@ -462,18 +467,59 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 381 194 moveto
-416 183 474 165 509 153 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 379.57 190.77 moveto
-371 197 lineto
-381.58 197.48 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 379.57 190.77 moveto
-371 197 lineto
-381.58 197.48 lineto
+newpath 410 188 moveto
+432 177 462 163 481 153 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 408.04 185.08 moveto
+401 193 lineto
+411.44 191.2 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 408.04 185.08 moveto
+401 193 lineto
+411.44 191.2 lineto
+closepath stroke
+grestore
+% Node15
+gsave
+0.000 0.000 1.000 nodecolor
+newpath 544 132 moveto
+544 153 lineto
+673 153 lineto
+673 132 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.749 nodecolor
+newpath 544 132 moveto
+544 153 lineto
+673 153 lineto
+673 132 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+551.5 139.5 moveto 113 (MPF< BM_T >::mpfepdf) alignedtext
+grestore
+% Node1->Node15
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 411 195 moveto
+451 185 525 165 570 153 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 409.57 191.77 moveto
+401 198 lineto
+411.58 198.48 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 409.57 191.77 moveto
+401 198 lineto
+411.58 198.48 lineto
 closepath stroke
 grestore
@@ -885,5 +931,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 648 258
+%%BoundingBox: 36 36 716 258
 end
 restore
